/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email Comic" = "Enviar cómic por email";

/* No comment provided by engineer. */
"Email this Comic" = "Enviar este cómic por email";

/* No comment provided by engineer. */
"Email this Comic..." = "Enviar este cómic por email...";

/* No comment provided by engineer. */
"Export to Image failed" = "Error al exportar a imagen";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Imposible exportar la imagen a: %@";

